body {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

body,
html,
.hc-scroll-container {
  /* overscroll-behavior-y: none; */
}

.hc-container {
  position: relative;
  width: 100vw;
  height: 100%;
}

.hc-container.hc-scroll-container {
  overflow-x: hidden;
  overflow-y: auto;
}

.hc-container-half {
  position: relative;
  width: 100vw;
  height: min-content;
}

.hc-static-container {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100%;
}

.hc-container.hc-double-height {
  height: 200vh;
}

.hc-fullscreen {
  width: 100%;
  height: 100vh;
}
.hc-fullscreen {
  width: 100%;
  height: 100vh;
}

.hc-absolute {
  position: absolute;
  top: 0;
  left: 0;
}

.hc-display-none {
  display: none;
}

.hc-carousel-stepper {
  position: absolute;
  pointer-events: none;
  left: 0;
  bottom: 40px;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 1;
}

.hc-carousel-stepper-item {
  width: 20px;
  min-width: 20px;
  height: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex: 0;
  cursor: pointer;
  pointer-events: auto;
}

.hc-carousel-stepper-item::before {
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background-color: #b2b2b2;
  transition: 0.34s ease-in-out;
}

.hc-carousel-stepper-item:hover::before {
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background-color: #333333;
  transition: 0.34s ease-in-out;
}

.hc-carousel-stepper-item.hc-active::before {
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background-color: #333333;
  transition: 0.34s ease-in-out;
}

.hc-carousel-skip {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}

.hc-carousel-skip-item {
  position: absolute;
  pointer-events: auto;
  right: 30px;
  bottom: 30px;
  opacity: 0.4;
}

.hc-carousel-skip-item:hover{
  opacity: 1;
}

.hc-carousel-skip-item svg {
  width: 42px;
}

.hc-carousel-skip-item.hc-carousel-skip-top {
  bottom: unset;
  top: 30px;
}
